<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "scrollDelay";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/s-c-r-o-l-l-D-e-l-a-y-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>